#30 New version 3.1.3 dont import seed OK

Closed
opened 3 years ago by link82 · 0 comments
link82 commented 3 years ago

With new version, 3.1.3, import seed of the game dont work well and the games installed doesnt start. You must import seed with fbi to work games.

With new version, 3.1.3, import seed of the game dont work well and the games installed doesnt start. You must import seed with fbi to work games.
Sign in to join this conversation.
Loading...
Cancel
Save
There is no content yet.